.supporters_partners ul {
    display: block;
    list-style-type: none;
    margin: 2.5rem 0 0 0;
    padding: 0;
}

.supporters_partners ul li {
    border-top: 1px solid #dedede;
    display: block;
    font-weight: 500;
    padding: 1.375rem 0;
    text-transform: uppercase;
}

.supporters_partners ul li a {
    color: #7B7B7B;
    display: table;
    padding: 0 0 0 0;
    transition: color 350ms ease, padding 350ms ease;
}

.supporters_partners ul li a:hover {
    color: #01A7B8;
    padding: 0 0 0 0.938rem;
}

@media (max-width: 768px) {
    .supporters_partners grid-column + grid-column h2 {
        margin-top: 2.5rem;
    }
}